#include "RandomScriptedEventMapTriggerComponent.h"

void URandomScriptedEventMapTriggerComponent::Multicast_RandomEventTriggered_Implementation()
{

}

bool URandomScriptedEventMapTriggerComponent::Authority_TryTriggerRandomEvent()
{
	return false;
}

URandomScriptedEventMapTriggerComponent::URandomScriptedEventMapTriggerComponent()
{
	this->_randomChance = 1.000000;
}
